FROM openjdk:8u181-jre-alpine

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone && apk add --no-cache curl
COPY ./target/usm-render-1.0-SNAPSHOT.jar /
WORKDIR /
EXPOSE 8080
CMD ["java", "-jar","usm-render-1.0-SNAPSHOT.jar"]